.filters {
    margin: 0;
    border: 1px solid #ddd;
    background: #f0f2f4;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	padding: 2.2rem 1.2rem 2.2rem;
}

.filters label {
    color: #000;
    margin-bottom: 0;
	margin-right: 1rem;
	font-size: 1.2rem;
}

.filters select
{
    padding: 0.2rem 1rem;
    padding-right: 1rem;
    height: auto;
    border-color: #c2c2c2;
	display:none;
}

.filters .select2
{
	min-width: 30% !important;
}

.service-centers div.bordered {
    border: 1px solid #ddd;
    line-height: 1.3;
	padding-bottom: 1rem;
	padding-top: 1rem;
	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

.service-centers div.bordered h3 {
    font-size: 1.7rem;
}


.service-centers div.bordered > div {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

.service-centers .service-centers_bordered
{
	padding-top: 3rem !important;
}

.service-centers .telefon a, .service-centers .adress div, .service-centers .mails a, .service-centers .http a {
    padding-left: 2.5rem;
    position: relative;
}

.service-centers .telefon a.first::before, .service-centers .adress div::before, .service-centers .mails a::before {
    background-size: auto auto;
    width: 1.5rem;
    height: 100%;
    left: 0;
    position: absolute;
    content: '';
    top: 0%;
}

.service-centers .adress div:before {
    background: url('img/map_location.svg') 0% 15% no-repeat !important;
        background-size: auto;
    background-size: auto 1.2rem !important;
}

.service-centers .telefon a.first::before {
    background: url('img/Phone.svg') 0% 50% no-repeat !important;
        background-size: auto;
    background-size: auto 1rem !important;
}

.service-centers .mails a::before {
    background: url('img/mail.svg') 0% 50% no-repeat !important;
        background-size: auto;
    background-size: auto 0.8rem !important;
}

#popup-window-content-my_answer
{
	min-width:200px;
	text-align:center;
	margin-top:1rem;
	font-family: Arial;
	font-size: 14px;
	line-height: 18px;
	color: #333;
}

.webform-button-link-ok,
.webform-button-link-cancel
{
	border: 2px solid #3f5a7e;
	padding: 8px 12px;
	color: white !important;
	font-family: PFDinTextCondPro Bold;
	background: #3f5a7e;
	-webkit-transition: all 500ms;
	transition: all 500ms;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 22px;
	height: auto;
}